<?xml version="1.0" encoding="utf-8"?>
<layout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    tools:context=".view.from.add_pf_activity">
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:background="@mipmap/dpbj">
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="30dp"
            android:background="@color/test">
            <ImageView
                android:id="@+id/gongneng_fanhui"
                android:layout_width="26dp"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_centerVertical="true"
                android:layout_marginLeft="20dp"
                android:textSize="@dimen/TitleSize"
                android:textColor="@color/titleforeground"
                android:src="@mipmap/zj"
                />
            <RelativeLayout
                android:layout_centerInParent="true"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content">
                <TextView
                    android:id="@+id/gongneng_title"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerInParent="true"
                    android:textColor="@color/white"
                    android:textSize="@dimen/textTitleSize"
                    android:textStyle="bold" />
                <ImageView
                    android:layout_width="400dp"
                    android:layout_height="22dp"
                    android:layout_alignParentBottom="true"
                    android:src="@mipmap/tittle"
                    android:layout_marginLeft="5dp"
                    />
            </RelativeLayout>
        </RelativeLayout>
        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="#FF03668F" />
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_margin="5dp">
            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_alignParentTop="true"
                android:src="@mipmap/zs"/>
            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_alignParentBottom="true"
                android:src="@mipmap/zx"/>
            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_alignParentTop="true"
                android:src="@mipmap/ys"/>
            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_alignParentBottom="true"
                android:src="@mipmap/yx"/>
            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_margin="10dp">
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="vertical">
                    <LinearLayout
                        android:layout_marginTop="0dp"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content">
                        <Spinner
                            android:id="@+id/wuliaolist_spinner"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            style="@style/commonSpinnerStyle"/>
                        <Button
                            android:id="@+id/btn_addwuliao"
                            android:background="@drawable/btn_button"
                            android:textSize="@dimen/textSize"
                            android:textColor="@color/foreground"
                            android:layout_marginLeft="5dp"
                            android:layout_gravity="center"
                            android:layout_width="80dp"
                            android:layout_height="26dp"
                            android:text="添加物料"
                            />

                        <Spinner
                            android:id="@+id/guotanglist_spinner"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:visibility="gone"
                            style="@style/commonSpinnerStyle"/>
                        <Button
                            android:id="@+id/btn_addguotang"
                            android:background="@drawable/btn_button"
                            android:textSize="@dimen/textSize"
                            android:textColor="@color/foreground"
                            android:layout_marginLeft="5dp"
                            android:layout_gravity="center"
                            android:visibility="gone"
                            android:layout_width="80dp"
                            android:layout_height="26dp"
                            android:text="添加果糖"/>
                        <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="饮料名称:"
                            android:layout_marginLeft="20dp"
                        android:textSize="@dimen/textSize"
                        android:textColor="@color/foreground"/>
                        <EditText
                            android:id="@+id/edittext"
                            android:layout_width="200dp"
                            android:layout_height="wrap_content"
                            android:inputType="text"
                            android:padding="3dp"
                            android:textColor="@color/foreground"
                            android:theme="@style/MyEditText1"
                            android:background="@drawable/round_corners_bg"
                            android:layout_marginLeft="5dp"
                            android:hint="请输入饮料名称"
                            android:maxLines="1"
                            android:textSize="@dimen/textSize" />
                        <Button
                            android:id="@+id/buttonsave"
                            android:text="保存饮品"
                            android:background="@drawable/btn_button"
                            android:textSize="@dimen/textSize"
                            android:textColor="@color/foreground"
                            android:layout_marginLeft="5dp"
                            android:layout_gravity="center"
                            android:layout_width="80dp"
                            android:layout_height="26dp"
                            />
                    </LinearLayout>
                    <RelativeLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent">
                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:layout_marginTop="10dp"
                            android:orientation="vertical">
                            <RelativeLayout
                                android:layout_width="match_parent"
                                android:background="@mipmap/bgbtbj"
                                android:layout_height="26dp">
                                <View
                                    android:layout_width="match_parent"
                                    android:layout_height="1dp"
                                    android:background="#FF03668F" />
                                <View
                                    android:layout_width="match_parent"
                                    android:layout_height="1dp"
                                    android:layout_alignParentBottom="true"
                                    android:background="#FF03668F" />
                                <TableLayout
                                    android:layout_centerVertical="true"
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:gravity="center"
                                    android:layout_gravity="center"
                                    android:stretchColumns="0">
                                    <TableRow
                                        android:layout_width="fill_parent"
                                        android:layout_height="wrap_content"
                                        android:gravity="center_horizontal">
                                        <RelativeLayout
                                            android:layout_width="0dp"
                                            android:layout_height="wrap_content"
                                            android:layout_weight="1">
                                            <TextView
                                                android:layout_width="wrap_content"
                                                android:layout_height="wrap_content"
                                                android:layout_marginLeft="20dp"
                                                android:layout_alignParentLeft="true"
                                                android:text="物料名称"
                                                android:textColor="@color/dataGridColumnHeaderColor"
                                                android:textSize="@dimen/textSize" />
                                        </RelativeLayout>
                                        <RelativeLayout
                                            android:layout_width="0dp"
                                            android:layout_height="wrap_content"
                                            android:layout_weight="1">
                                            <TextView
                                                android:layout_width="wrap_content"
                                                android:layout_height="wrap_content"
                                                android:layout_marginLeft="20dp"
                                                android:layout_alignParentLeft="true"
                                                android:text="出料顺序"
                                                android:textColor="@color/dataGridColumnHeaderColor"
                                                android:textSize="@dimen/textSize" />
                                        </RelativeLayout>

                                        <RelativeLayout
                                            android:layout_width="0dp"
                                            android:layout_height="wrap_content"
                                            android:layout_weight="1">
                                            <TextView
                                                android:layout_width="wrap_content"
                                                android:layout_height="wrap_content"
                                                android:layout_marginLeft="20dp"
                                                android:layout_alignParentLeft="true"
                                                android:text="微调数值"
                                                android:textColor="@color/dataGridColumnHeaderColor"
                                                android:textSize="@dimen/textSize" />
                                        </RelativeLayout>
                                        <RelativeLayout
                                            android:layout_width="0dp"
                                            android:layout_height="wrap_content"
                                            android:layout_weight="2">
                                            <TextView
                                                android:layout_width="wrap_content"
                                                android:layout_height="wrap_content"
                                                android:layout_marginLeft="20dp"
                                                android:layout_alignParentLeft="true"
                                                android:text="操作"
                                                android:textColor="@color/dataGridColumnHeaderColor"
                                                android:textSize="@dimen/textSize" />
                                        </RelativeLayout>
                                    </TableRow>
                                </TableLayout>
                            </RelativeLayout>
                            <RelativeLayout
                                android:layout_width="match_parent"
                                android:layout_height="match_parent">
                                <ListView
                                    android:id="@+id/datatab"
                                    android:layout_width="match_parent"
                                    android:layout_height="match_parent"
                                    android:divider="#00000000"
                                    android:dividerHeight="3dp"
                                    android:layout_marginTop="3dp"
                                    />
                            </RelativeLayout>
                        </LinearLayout>
                    </RelativeLayout>
                </LinearLayout>
            </RelativeLayout>
        </RelativeLayout>
    </LinearLayout>
</layout>

